/* Project-wide style */
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

body {
  font-family: 'Rubik', sans-serif;
}

.jumbotron {
  background-size: 300px;
  height: 750px;
  text-align: left;
  margin-top: -132px;
}

.jumbotron .display-4 {
  color: #1f6f8b;
  margin-top: 200px;
  text-align: center;
}

.jumbotron p {
  color: #1f6f8b;
  font-size: 25px;
  text-align: center;
}

.jumbotron hr {
  border-color: #1f6f8b;
  width: 70px;
  border-width: 3px;
}

footer {
  padding: 20px;
  color: white;
  background-color:#1f6f8b;
  text-align: center;
  font-weight: bold;
}

#home {
  box-shadow: 0 4px 8px 0;
  border-radius: 10px;
  padding: 20px 0px 45px 0px;
  margin: 20px 30px 35px 30px;
  background-color:#1f6f8b;
}

.accordion {
  background-color: #fbbedf;
  padding: 18px;
  width: 960px;
  text-align: left;
  font-size: 17px;
  line-height: 0px;
  border-color: #9f5f80;
}

button{
  width: 30px;
  height: 30px;
  background-color: #fbbedf;
  border-color: #9f5f80;
}

button:hover{
  background-color: #fad5ad;
}

.panel {
  width: 960px;
  padding: 0;
  margin-left: 68px;
  background-color:rgb(195, 218, 236);
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  color: black;
}

.list {
  color: #1f6f8b;
}